<!-- Sidebar -->
<ul class="sidebar navbar-nav">
    <li class="nav-item">
        <a class="nav-link" href="{{ url_for("url.home") }}">
            <i class="fas fa-fw fa-home"></i>
            <span>Home</span>
        </a>
    </li>
    {% if current_user.is_authenticated %}
        <!-- Static IP -->
        <li class="nav-item">
            <a class="nav-link" href="{{ url_for("url.setup_static_ip") }}">
                <i class="fas fa-fw fa-network-wired"></i>
                <span>Setup Static IP</span></a>
        </li>

        <!-- Site-To-Site -->
        <li class="nav-item">
            <a class="nav-link" href="{{ url_for("url.s2s") }}">
                <i class="fas fa-fw fa-chevron-down"></i>
                <span>Site-To-Site</span></a>
            <ul>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for("url.setup_s2s") }}">
                        <i class="fas fa-fw fa-building"></i>
                        <span>Setup S2S</span></a>
                </li>
            </ul>
        </li>

        <!-- Remote Access -->
        <li class="nav-item">
            <a class="nav-link" href="{{ url_for("url.ra") }}">
                <i class="fas fa-fw fa-chevron-down"></i>
                <span>Remote Access</span></a>
            <ul>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for("url.setup_ra") }}">
                        <i class="fas fa-fw fa-server"></i>
                        <span>Setup Server</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for("url.setup_user") }}">
                        <i class="fas fa-fw fa-users"></i>
                        <span>Setup User</span></a>
                </li>
            </ul>
        </li>

        <!-- Current Configuration -->
        <li class="nav-item">
            <a class="nav-link" href="{{ url_for("url.current_config") }}">
                <i class="fas fa-fw fa-chevron-down"></i>
                <span>Current Configuration</span>
            </a>
            <ul>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for("url.current_config_s2s") }}">
                        <i class="fas fa-fw fa-stream"></i>
                        <span>S2S Configuration</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for("url.current_config_ra") }}">
                        <i class="fas fa-fw fa-stream"></i>
                        <span>RA Configuration</span></a>
                </li>
            </ul>
        </li>

        <!-- Status -->
        <li class="nav-item">
            <a class="nav-link" href="{{ url_for("url.status") }}">
                <i class="fas fa-fw fa-tachometer-alt"></i>
                <span>Status</span>
            </a>
        </li>

        <!-- System Logs -->
        <li class="nav-item">
            <a class="nav-link" href="{{ url_for("url.system_logs") }}">
                <i class="fas fa-fw fa-file-alt"></i>
                <span>System Logs</span>
            </a>
        </li>
    {% endif %}
</ul>
